-- select
grant select on ssbsgid to muws_gen_rl;
grant select on szbuniq to muws_gen_rl;
grant select on ssbsect to muws_gen_rl;
grant select on scbcgid to muws_gen_rl;
grant select on scbcrse to muws_gen_rl;
grant select on stvdept to muws_gen_rl;
grant select on stvmajr to muws_gen_rl;
grant select on stvrsts to muws_gen_rl;
grant select on stvterm to muws_gen_rl;
grant select on gtvmtyp to muws_gen_rl;
grant select on baninst1.IA_ref_standardize_department to muws_gen_rl;
grant select on baninst1.IA_ref_standardize_division to muws_gen_rl;
grant select on scbdesc to muws_gen_rl;
grant select on sirasgn to muws_gen_rl;
grant select on sobptrm to muws_gen_rl;
grant select on spbpers to muws_gen_rl;
grant select on spriden to muws_gen_rl;
grant select on ssrattr to muws_gen_rl;
grant select on ssrmeet to muws_gen_rl;
grant select on stvattr to muws_gen_rl;
grant select on stvbldg to muws_gen_rl;
grant select on stvcamp to muws_gen_rl;
grant select on stvcoll to muws_gen_rl;
grant select on stvptrm to muws_gen_rl;
grant select on stvschd to muws_gen_rl;
grant select on stvssts to muws_gen_rl;
grant select on stvsubj to muws_gen_rl;
grant select on ssrxlst to muws_gen_rl;
